body {
margin: 0;
padding: 0;
background: white url("../i/style_blue/background.gif") left repeat-y;
}
fieldset {
border: 1px solid #CCC;
margin: 20px 0;
padding: 10px;
}
fieldset.collapsed {
border: 0;
margin: 0 0 -5px 0 !important;
border-top: 1px solid #CCC;
}
legend {
border: 1px solid #CCC;
background: #EEE;
padding: 2px 10px;
}
legend a {
background: none !important;
}
dd {
margin: 0 0 10px 0;
color: #666 !important;
font: normal 0.8em/120% "lucida grande", "lucida sans unicode", lucida, helvetica, arial, geneva, verdana, sans-serif;
}
textarea,
input {
padding: 5px;
border: 3px double #CCC;
background: #F7F7F7;
color: #333;
width: 95%;
font: normal 1.1em/100% consolas, "lucida console", "andale mono", "courier new", courier, monospace;
}
input {
width: auto !important;
}
blockquote {
font: normal 1.2em/140% georgia, "times new roman", times, serif;
padding: 0 0 0 60px;
background: url("../i/style_blue/blockquote.gif") top left no-repeat;
}
table {
width: 100%;
margin: 0 0 20px 0;
border-collapse: collapse;
}
table tr td {
padding: 5px 5px;
vertical-align: middle;
text-align: left;
border-right: 1px solid #CCC;
}
table img {
border: 0 !important;
margin: 0 !important;
padding: 3px !important;
}
table .odd {
background: #EEE;
}
table .even {
background: #FFF !important;
}
table th {
font: bold 1.4em/100% helvetica, arial, geneva, verdana, sans-serif;
color: #999;
padding: 10px;
text-align: left;
border-right: 1px solid #CCC;
}
table thead th.select-all {
border: 0 !important;
}


/* C O L U M N   I */
#layout-column-i {
width: 15em;
float: left;
background: #5280AD url("../i/style_blue/background_CBCBLogo_1.jpg") top right no-repeat;
}

/* U I O W A   L O G O */
#layout-column-i #uiowa-logo {
width: 100%;
height: 120px;
background: url("../i/style_blue/masthead_uiowa_logo.gif") center center no-repeat;
cursor: pointer;
}

/* Begin sidebar navigation */
/* These are base styles which don't have the ".expanded" and ".active" classes applied to the list elements */
#layout-column-i ul {
margin: 10px 0 0 0;
padding: 0 0 0 0;
list-style-type: none;
font: normal 80%/120% "Lucida Grande", "Lucida Sans Unicode", lucida, helvetica, arial, verdana, sans-serif;
}
#layout-column-i ul li {
margin: 0 0 2px 0;
padding: 0 0 0 0;
}
#layout-column-i ul li a {
text-decoration: none;
color: #FFF;
padding: 5px 10px;
background: #42668A;
display: block;
}
#layout-column-i ul li a:hover {
background: #445971;
}
#layout-column-i ul li ul {
font-size: 0.9em;
}
#layout-column-i ul li ul li a {
text-decoration: none;
display: block;
background: #4B6381;
border-bottom: 1px solid #5D7BA2;
color: #CCC;
padding-left: 25px;
}
#layout-column-i ul li ul li a:hover {
color: #FF9900 !important;
}


/* Now add selectors to the classes Drupal assigns to the menu elements */
/* For the ".expanded" class */
#layout-column-i ul li.expanded a.active,
#layout-column-i ul li.expanded a.active:hover {
background: #333 url("../i/style_blue/bullet_menu_main_item_active.gif") center right no-repeat !important;
}
#layout-column-i ul li.expanded a {
color: #FFF !important;
background: #324B68 url("../i/style_blue/bullet_menu_main_item_active.2.gif") center right no-repeat !important;
}
#layout-column-i ul li.expanded a:hover {
background: #2A3F57 url("../i/style_blue/bullet_menu_main_item_active.gif") center right no-repeat !important;
}
#layout-column-i ul li.expanded ul {
margin: 0;
}
#layout-column-i ul li.expanded ul li {
margin: 0;
background: none !important;
}
#layout-column-i ul li.expanded ul li a {
color: #FFF !important;
background: #3A5779 !important;
}
#layout-column-i ul li.expanded ul li a:hover {
color: #FFF !important;
background: #2A3F57 !important;
}
#layout-column-i ul li.expanded ul li ul li a {
color: #FFF !important;
padding-left: 50px;
font-size: 1.1em;
background: #2A3F57 !important;
}
#layout-column-i ul li.expanded ul li ul li a:hover {
color: #FFF !important;
background: #000 !important;
}

/* For the ".active" class */
#layout-column-i ul li a.active,
#layout-column-i ul li a.active:hover  {
color: #FFF !important;
background: #324B68 url("../i/style_blue/bullet_menu_main_item_active.gif") center right no-repeat !important;
}
#layout-column-i ul li ul li a.active,
#layout-column-i ul li ul li a.active:hover {
color: #FFF !important;
background: #394B61 url("../i/style_blue/bullet_menu_main_item_active.gif") center right no-repeat !important;
}


/* Block title */
#layout-column-i .block-title {
font: bold 1.3em/100% helvetica, arial, geneva, verdana, sans-serif;
text-align: center;
margin: 30px 0 -5px 0;
color: #FFF;
}
/* Block titles to hide */
#layout-column-ii #block-menu-93,
#layout-column-ii #block-menu-95 {
display: none;
}

/* Search page */
#search-form #edit-keys {
width: 300px;
float: left;
font: bold 1.2em/120% helvetica, arial, geneva, sans-serif;
border: 3px double #CCC;
color: #333;
background: #EEE;
padding: 3px 10px;
margin: 0 5px 0 0;
}
#edit-submit,
#edit-reset,
#edit-preview,
#edit-delete,
.form-submit {
font: bold 1.5em/120% arial, geneva, helvetica, "Lucida Grande", "Lucida Sans Unicode", lucida, sans-serif;
background: #FF6600;
border: 0;
color: #FFF;
padding: 5px 10px;
margin: 10px 5px 10px 0;
}
#search-form .search-advanced {
border: 0;
border-top: 1px solid #CCC;
margin: 0 0 20px 0;
padding: 0;
}
#search-form .search-advanced legend {
background: #EEE;
padding: 0 10px;
border: 1px solid #EEE;
}
#search-form .search-advanced legend a {
font: bold 1.0em/120% arial, geneva, helvetica, "Lucida Grande", "Lucida Sans Unicode", lucida, sans-serif;
color: #999;
}
#search-form .search-advanced legend a:hover {
color: #FF6600;
}
.criterion {
padding: 10px;
border: 1px solid #CCC;
border-top: 0;
overflow: hidden;
}
.criterion label {
width: 200px;
display: block;
float: left;
clear: both;
padding: 5px 0 0 0;
color: #666;
font: normal 0.8em/120% "lucida grande", "lucida sans unicode", lucida, helvetica, arial, geneva, sans-serif;
}
.criterion .form-text {
font: normal 0.9em/120% "lucida grande", "lucida sans unicode", lucida, helvetica, arial, geneva, sans-serif;
border: 3px double #CCC;
background: #EEE;
color: #333;
padding: 3px 10px;
}
.search-results {
margin: 0;
padding: 0;
}
.search-results dd strong {
color: #000;
background-color:#FFFF66;
line-height:160% !important;
font-weight: bold;
padding: 0 1px;
}
.search-results dd p {
margin: 0;
padding: 0;
}
.search-results dd {
color: #999;
padding: 0;
margin: 2px 0 20px 0;
}
.search-results .search-info {
display: none;
}

/* Search box */
#layout-column-i form {
margin: 30px 0 0 0;
padding: 0 5px;
text-align: right;
}
#layout-column-i form div {
overflow: hidden;
}
#layout-column-i .form-submit {
width: 30px;
height: 25px;
background: url("../i/style_blue/search_go_off.gif") center no-repeat;
border: 0;
font-size: 0px;
cursor: pointer;
margin: 0 !important;
padding-left: 17px !important; /* without this, the button gets clipped in Chrome */
}
#layout-column-i .form-text {
border: 1px solid #666;
float: left;
height: 25px !important;
width: 82% !important;
font: bold 0.85em/120% helvetica, arial, geneva, verdana, sans-serif;
padding: 3px;
background: #FFF;
color: #666;
}
#layout-column-i .searchsubmiton {
color: #333 !important;
background: url("../i/style_blue/search_go_on.gif") center no-repeat !important;
}
#layout-column-i .searchforbackground {
background: #FFF !important;
color: #333 !important;
border: 1px solid #FF9900 !important;
}


/* V A L I D A T I O N   L I N K S  */
#layout-column-i #site-information {
font: bold 14px/120% helvetica, arial, geneva, verdana, sans-serif;
text-align: center;
width: 12em;
margin: 30px auto 100px auto;
}
#layout-column-i #site-information a {
text-decoration: none;
color: #FFF;
display: block;
float: left;
border: 1px solid #85A7C5;
background: #507395;
padding: 2px 5px;
margin: 0 5px 0 0;
}
#layout-column-i #site-information a:hover {
color: #FFF;
background: #394B61;
}

/* P A G E  O P T I O N S */
#page-options {
margin: 35px 0 0 0;
padding: 0 0 0 10px;
text-align: left;
}
#page-options span {
display: block;
font: normal 0.75em/120% "Lucida Grande", "Lucida Sans Unicode", lucida, helvetica, arial, verdana, sans-serif;
padding: 3px 3px 3px 23px;
}
#page-options span a {
text-decoration: none;
color: #C9D8E5;
}
#page-options span a:hover {
color: #FFF;
}
#page-options span#options-print {
background: url("../i/style_blue/page_options_print.gif") center left no-repeat;
}
#page-options span#options-font-increase {
background: url("../i/style_blue/page_options_font_increase.gif") center left no-repeat;
}
#page-options span#options-font-decrease {
background: url("../i/style_blue/page_options_font_decrease.gif") center left no-repeat;
}
#page-options span#options-textonly {
background: url("../i/style_blue/page_options_text_only.gif") center left no-repeat;
}
#page-options span#options-administration {
background: url("../i/style_blue/page_options_site_administration.gif") center left no-repeat;
}

/* C O L U M N   II */
#layout-column-ii {
margin-left: 15em;
background: url("../i/style_blue/background_CBCBLogo_2.jpg") top left no-repeat;
}
#layout-column-ii h1, h2, h3, h4, h5, h6 {
margin: 0;
padding: 0;
}
#layout-column-ii #corpus {
padding: 20px;
}
#layout-column-ii #masthead h1 {
padding: 45px 0 0 0;
width: 600px;
height: 55px;
background: url("../i/style_blue/masthead.gif") left center no-repeat;
}
#layout-column-ii #masthead h1 a {
display: block;
height: 60px;
margin: -25px 0 0 0;
}
#layout-column-ii #masthead h1 span {
display: none;
}
#layout-column-ii #masthead ul {
margin: 0 8px 0 0;
padding: 10px 70px 0 0;
display: block;
height: 60px;
list-style-type: none;
position: absolute;
right: 0;
top: 3em;
font: normal 0.75em/150% "Lucida Grande", "Lucida Sans Unicode", lucida, helvetica, arial, verdana, sans-serif;
text-align: right;
background: url("../i/style_blue/IVR_Logo.gif") right center no-repeat;
}
#layout-column-ii #masthead ul a {
text-decoration: none;
color: #5280AD;
}
#layout-column-ii #masthead ul a b {
font: bold 1.4em/130% helvetica, arial, geneva, verdana, sans-serif;
}
#layout-column-ii #masthead ul a:hover {
color: #000;
}
#layout-column-ii h2 span {
background: #FFF;
padding-right: 5px;
}
#layout-column-ii h2 {
padding: 5px 0 10px 0;
font: bold 1.8em/120% arial, geneva, helvetica, "Lucida Grande", "Lucida Sans Unicode", lucida, sans-serif;
letter-spacing: -1px;
color: #3F80BF;
background: url("../i/style_blue/page_header_dotted.gif") center repeat-x;
}
#layout-column-ii h2.title {
color: #666 !important;
background: none !important;
margin: 20px 0 0 0;
}

/* B R E A D C R U M B   N A V I G A T I O N */
.breadcrumb {
float: right;
margin: -33px 0 0 0;
padding: 0 5px 3px 5px;
font: normal 0.75em/120% "lucida grande", "lucida sans unicode", lucida, helvetica, arial, geneva, sans-serif;
color: #999;
background: #FFF;
}
.breadcrumb a {
text-decoration: none;
color: #336699;
}
.breadcrumb a:hover {
color: #6599CC;
}


/* F O O T E R */
/* Note: Refer to carverlab.js for 'rounded' effect */
.clearfix:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
#footer {
overflow: hidden;
font: normal 0.7em/130% "lucida grande", "lucida sans unicode", lucida, helvetica, arial, geneva, sans-serif;
}
#footer a {
text-decoration: none;
border-bottom: 1px dotted #666;
color: #333;
}
#footer a:hover {
color: #336699;
}
#footer ul {
margin: 0;
padding: 0;
list-style-type: none;
}
#footer #footer-list-one,
#footer #footer-list-two {
width: 130px;
height: 40px;
float: left;
padding: 10px 20px;
margin: 0 0 5px 0;
overflow: hidden;
border-right: 1px dotted #999;
}
#footer #footer-list-two {
width: 170px;
}
#footer #footer-list-one p,
#footer #footer-list-two p {
margin: 0;
padding: 0;
}
#footer #footer-copyright-message {
float: left;
width: 350px;
color: #777;
padding: 10px 20px;
}


/* H E L P   A N D   M E S S A G E S */
/* Help */
#admin-help {
color: #336699;
background: #E5EBF2 url("../i/style_blue/admin_help_background.big.gif") 5px 5px no-repeat;
border: 1px solid #528DC6;
padding: 0 10px 0 45px;
margin: 10px 0;
font: normal 0.8em/150% "lucida sans unicode", "lucida grande", lucida, helvetica, arial, geneva, verdana, sans-serif;
}
#admin-help ul {
margin: 0 10px;
padding: 0;
}
#admin-help ul li {
list-style-image: none !important;
}
#admin-help a {
font-weight: bold;
background: none !important;
}
#admin-help a:hover {
color: #336699 !important;
}

/* Messages */
#page-content .messages {
/*
background: #FFFFE0 url("../i/style_blue/admin_message_background.big.gif") 5px 3px no-repeat !important;
border: 1px solid #FFE068;
color: #FF9900 !important;
*/
background: #FFFFE0 url("../i/style_blue/admin_message_background.big.gif") 5px 3px no-repeat !important;
border: 1px solid #FF0000;
color: #FF0000 !important;
padding: 5px 10px 5px 45px;
margin: 10px 0 25px 0;
font: normal 0.8em/150% "lucida sans unicode", "lucida grande", lucida, helvetica, arial, geneva, verdana, sans-serif;
}
/*#page-content .messages ul {
margin: 0 10px;
padding: 0;
}
#page-content .messages ul li {
list-style-image: none !important;
}
#page-content .messages a {
color: #FF6600 !important;
background: none !important;
font-weight: bold;
}
#page-content .messages a:hover {
color: #FF3300 !important;
}
#page-content .messages.error {
background: #FFFFE0;
border: 0;
color: #FF9900;
}*/





/* PAGERS */
.pager {
display: block;
position: relative;
margin: 5px 0;
padding: 10px 0 0 0;
font: bold 1.1em/120% helvetica, arial, sans-serif;
}
.pager-previous-inactive,
.pager-next-inactive,
.pager-first-inactive,
.pager-last-inactive,
.pager-pagenumbers-inactive {
color: #999;
}
.pager-left-group,
.pager-right-group {
width: 8em;
position: absolute;
}
.pager-left-group {
left: 3px;
}
.pager-right-group {
right: 3px;
top: 10px;
text-align: right;
}
.pager-pagenumbers {
display: block;
width: 100%;
text-align: center;
}
.pager-pagenumbers a,
.pager-pagenumbers-inactive {
margin: 0 3px;
}
.pager-previous {
margin: 0 0 0 15px;
}
.pager-next {
margin: 0 15px 0 0;
}

/* Hide external links fieldset */
#external-links,
.external-link {
display: none !important;
}



/* P A G E  C O N T E N T */
#page-content {
color: #000;
font: normal 0.9em/140% georgia, "times new roman", times, serif;
margin: 0 0 150px 0 !important;
}
#page-content a {
color: #0066CC;
text-decoration: none;
background: url("../i/style_blue/page_header_dotted.gif") bottom repeat-x;
}
#page-content a:hover {
color: #42668B;
}
#page-content h2 {
background: none !important;
}
#page-content h3 {
color: #333;
font: bold 1.4em/130% helvetica, arial, geneva, verdana, sans-serif;
}
#page-content h4 {
color: #666;
font: bold 1.2em/100% helvetica, arial, geneva, verdana, sans-serif;
margin: 10px 0 0 0;
}
#page-content h5 {
color: #CCC;
text-align: right;
text-transform: lowercase;
font-weight: normal;
font-size: 9px;
margin: 0 10px 0 10px;
}
#page-content h5 span {
display: none;
}

/* Ordered and unordered lists */
#page-content ul li,
#page-content ol li  {
margin: 0 0 8px 0;
}
#page-content ul ul,
#page-content ul ol,
#page-content ol ol,
#page-content ol ul {
margin: 10px 0;
color: #666;
}
#page-content ul ol,
#page-content ol ol {
list-style-type: lower-roman;
}
#page-content ul li {
list-style-image: url("../i/style_blue/bullet.gif") !important;
}

/* Image & image alignment */
#page-content img {
border: 1px solid #CCC;
padding: 5px;
margin: 10px;
}
.align-left,
.inline-left {
float: left;
margin-left: 0 !important;
margin-right: 20px !important;
}
.align-right,
.inline-right {
float:right;
margin-right: 0 !important;
margin-left: 20px !important;
}
.image-with-caption {
display:inline;
float: right;
text-align: center;
margin-bottom: 20px;
clear: both;
}
.image-with-caption br {
display: none;
}
.image-with-caption img {
border: 0 !important;
float: none;
}
.image-with-caption a {
background: none !important;
}
.image-with-caption strong {
font: normal 1.1em/100% helvetica, arial, geneva, verdana, sans-serif;
color: #999;
display: block;
}
.image-no-border {
border: 0 !important;
}
.link-no-background {
background: none !important;
}

/* Boxes with links that look kinda like buttons... */
.content-boxes {
margin: 30px 0;
width: 100%;
text-align: center;
}
.content-boxes a {
margin: 0 10px 0 0;
padding: 10px;
background: #333 !important;
border: 3px solid #666;
color: #FFF !important;
font: bold 1.2em/100% helvetica, arial, geneva, verdana, sans-serif;
}
.content-boxes a:hover {
background: #FF6600 !important;
border: 3px solid #FF9900;
}


/* Miscellaneous */
.new-item {
background: #333;
padding: 0 2px;
color: #FFF;
margin: 0 5px 0 0;
text-transform: uppercase;
font: normal 0.7em/100% "lucida grande", "lucida sans unicode", lucida, helvetica, arial, geneva, verdana, sans-serif;
}



/* Labels */
.how-you-can-help-title {
font: bold 1.3em/180% helvetica, arial, geneva, verdana, sans-serif;
}
.faq-question {
font: bold 1.3em/180% helvetica, arial, geneva, verdana, sans-serif;
}


/* Collapsing fieldsets */
html.js fieldset.collapsed * {
  display: none;
}
html.js fieldset.collapsed table *,
html.js fieldset.collapsed legend,
html.js fieldset.collapsed legend * {
  display: inline;
}
* html.js fieldset.collapsible legend a {
}
#administrator-warning {
display: none;
} 



/* Tables */
#table-welcome-page {
width: 50em;
margin: 20px 0 0 0;
background: #EEE;
border: 5px double #DDD;
border-collapse: collapse;
}
#table-welcome-page tr td {
vertical-align: top;
width: 40%;
padding: 10px 10px 0 10px;
border: 0 !important;
}
#table-welcome-page tr td ul {
margin: 0 0 0 15px;
padding: 0;
}
#table-welcome-page .table-welcome-banner {
font: bold 1.3em/100% helvetica, arial, geneva, verdana, sans-serif;
color: #666;
}
#table-disease-gene-features {
clear: both;
}
#table-disease-gene-features tbody {
background: #FFF;
}
#table-disease-gene-features tbody tr {
border-bottom: 1px solid #CCC !important;
}
#table-project-3000-logos td {
text-align: center !important;
border: 0 !important;
}
#table-project-3000-logos td a {
background: none !important;
}
#table-more-information-profiles {
width: 800px;
}
#table-more-information-profiles td {
border: 0 !important;
}
#table-more-information-profiles img {
border: 1px solid #CCC  !important;
padding: 10px !important;
}
#table-genetic-tests-offered {
}
#table-genetic-tests-offered tbody tr {
font:0.9em "Lucida Grande", "Lucida Sans unicode", lucida, helvetica, arial, sans-serif;
border-bottom: 1px solid #CCC !important;
}
#table-genetic-tests-offered tbody tr ul {
margin:0;
padding:0;
}
#table-genetic-tests-offered tbody tr ul li {
list-style-image:none!important;
list-style-type:none!important;
}
#table-genetic-tests-to-be-offered tbody tr {
border-bottom: 1px solid #CCC !important;
font:0.9em "Lucida Grande", "Lucida Sans unicode", lucida, helvetica, arial, sans-serif;
}
#table-project-partners a img {
background: none !important;
border: 1px solid #CCC !important;
padding: 10px !important;
}
#table-project-partners {
width: 450px;
}
#table-project-partners tbody td {
border: 0 !important;
}
#table-status-check {
}
#table-status-check th {
width: 250px !important;
border-bottom: 1px solid #CCC;
border-right: 1px dashed #CCC;
}
#table-status-check td {
border-bottom: 1px solid #CCC;
padding-left: 15px;
border-right: 0 !important;
}

/* Labels */
.how-you-can-help-title {
font: bold 1.6em/180% helvetica, arial, geneva, verdana, sans-serif;
}
.faq-question {
font: bold 1.3em/180% helvetica, arial, geneva, verdana, sans-serif;
}


/* Project 3000 Page */
#project-3000-people {
width: 170px;
float: right;
}




.region {
color: #FFF;
background: #42668A;
font: bold 1.1em/100% helvetica, arial, geneva, verdana, sans-serif;
}
.block {
font: normal 0.9em/120% "lucida grande", "lucida sans unicode", lucida, helvetica, arial, sans-serif !important;
}
.block-region {
border: 3px dotted #FF9900;
font: bold 1.0em/100% helvetica, arial, geneva, verdana, sans-serif;
color: #FF3300;
padding: 5px;
min-height: 50px;
vertical-align: middle;
}


/* ADMINISTRATOR */

/* Modules page */
.package .description {
font-style: italic;
font-size: 0.85em;
color: #666;
}
.package td strong {
font: bold 0.9em/120% helvetica, arial, sans-serif !important;
}
.admin-dependencies,
.admin-required {
font: normal 0.9em/120% "lucida grande", "lucida sans unicode", lucida, helvetica, arial, sans-serif !important;
margin: 0 0 3px 0;
color: #000;
}
.admin-enabled {
color: #009933;
font: normal 0.9em/120% helvetica, arial, sans-serif;
text-transform: uppercase;
}
.admin-disabled {
color: #CC0000;
font: normal 0.9em/120% helvetica, arial, sans-serif;
text-transform: uppercase;
}
.admin-missing {
color: #FF6600;
font: normal 0.9em/120% helvetica, arial, sans-serif;
text-transform: uppercase;
}


/* On "Access Control" page */
#permissions .module {
font: bold 1.1em/100% helvetica, arial, geneva, verdana, sans-serif;
color: #FFF;
padding: 5px;
background: #42668A !important;
}
.permission {
font: normal 0.9em/150% "lucida grande", "lucida sans unicode", lucida, helvetica, arial, sans-serif !important;
}


/* Menu page */
.menu-disabled {
color: #CC0000;
}
.menu-disabled a {
color: #CCC !important;
}


/* Themes page */
#system-themes label {
display: block;
font: bold 1.1em/100% helvetica, arial, geneva, verdana, sans-serif;
}

#node-form ul.tips li {
list-style-type: square;
color: #999;
}

.help-items {
float: left;
}
.clear-block {
overflow: hidden !important;
}




.form-item {
width: 100%;
text-align: left !important;
margin: 0 0 10px 0;
}
.form-item label {
margin: 0 0 3px 0;
}
.form-item .form-text {
display: block;
}
.form-item .description {
color: #999;
margin: 3px 0;
font: normal 0.8em/120% "lucida grande", "lucida sans unicode", lucida, helvetica, arial, geneva, verdana, sans-serif;
}
.form-item #edit-body {
}
.form-item #edit-title {
width: 100%;
}
#wysiwyg4body {
display: block;
margin: 0 0 30px 0;
}


.profile dt {
color: #000;
}

.admin-list dt {
display: block;
}
.admin-list dd {
color: #CCC;
margin: 0 0 20px 0;
}

.admin-panel {
margin: 0 20px 20px 0;
width: 30em;
}

div.admin .left {
float: left;
width: 47%;
border-right: 1px dashed #666;
}
div.admin .right {
float: left;
width: 47%;
margin-left: 1em;
padding-left: 1em;
}


.marker {
text-transform: uppercase;
font-size: x-small;
color: #CCCC00;
padding: 1px 5px;
margin: 0 0 0 10px;
background: black;
}


.form-required {
color: #FF6600;
font: bold 2.0em/100% helvetica, arial, geneva, verdana, sans-serif;
margin: 0;
padding: 0;
clear: both;
}
/*.error {
color: #FFF !important;
}*/

.compact-link {
margin: 0 0 20px 0;
}
.compact-link a {
color: #999 !important;
text-transform: lowercase;
}
.compact-link a:hover {
color: #FF9900 !important;
}


#node-filter-form #node-admin-filter label {
display: inline !important;
width: 50px !important;
}
#node-admin-filter ul.clear-block {
list-style-image: none !important;
margin: 0;
padding: 0;
}
#node-admin-buttons {
clear: both;
}
.multiselect dt {
float: left;
padding: 0 40px 0 0;
}
.multiselect dd {
float: left;
}



/* Image Assist nonsense */
.img_assist-link {
display: block;
margin: 0 0 30px 0;
}


/* E D I T   T A B S */
ul.tabs {
margin: 0;
padding: 0 25px 0 0;
overflow: hidden;
}
ul.primary {
border-bottom: 1px solid #999;
}
ul.primary li {
list-style-type: none;
float: right;
font: bold 1.0em/120% helvetica, arial, geneva, verdana, sans-serif;
margin: 0 5px 0 0;
}
ul.primary li a {
background: #CCC;
display: block;
padding: 3px 10px !important;
color: #FFF;
text-decoration: none;
border: none !important;
}
ul.primary li.active a:link {
background: #000;
}
ul.primary li.active a:visited {
background: #000;
}
ul.primary li.active a:hover {
background: #000 !important;
cursor: default;
}
ul.primary li a:hover {
color: #FFF;
background-color: #336699 !important;
}
ul.secondary li {
list-style-type: none;
float: right;
font: normal 0.7em/120% "Lucida Grande", "Lucida Sans Unicode", lucida, helvetica, arial, verdana, sans-serif;
margin: 0 5px 0 0;
}
ul.secondary li a {
background: #999;
display: block;
padding: 3px 5px;
color: #FFF;
text-decoration: none;
}
ul.secondary li a:hover {
color: #FFF;
background: #5280AD;
}


/* Warning for text-only stylesheet */
#administrator-warning {
margin: 10px 10px 30px 0;
padding: 10px;
background: #CC0000;
color: #FFF;
font: normal 0.7em/120% "Lucida Grande", "Lucida Sans Unicode", lucida, helvetica, arial, verdana, sans-serif;
}
#administrator-warning strong {
font: bold 1.9em/120% helvetica, arial, geneva, verdana, sans-serif;
}

/* SITE STATUS REPORT TABLE */
.system-status-report tr th,
.system-status-report tr td {
border: 0 !important;
}

/* Updates available */
.version {
margin: 5px 0 3px 0!important;
padding: 0 !important;
}
.version-recommended {
background: none !important;
}
.not-current {
line-height: 80% !important;
}

/* Table header */
.system-status-report .odd {
background: #DDD !important;
}

.info th,
.info td {
background: #336699 !important;
color: #FFF;
}

/* Rows with errors */
table .error {
background: #880000!important;
border: 3px solid #FF0000 !important;
}
table .error th {
color: #FF0000;
}
table .error td {
font: normal 0.9em/120% "Lucida Grande", "Lucida Sans Unicode", lucida, helvetica, arial, verdana, sans-serif;
color: #FFF;
}
table .error a {
color: #FFCC00 !important;
background: none !important;
}

/* Rows with no errors */
table .ok {
background: #FFF !important;
}
table .ok th {
color: #666;
}
table .ok td {
font: normal 0.9em/120% "Lucida Grande", "Lucida Sans Unicode", lucida, helvetica, arial, verdana, sans-serif;
color: #999;
}


/* Rows which have a colspan */
.merge-down {
border-bottom: 0 !important;
}
.merge-up {
border-top: 0 !important;
}
.merge-up td {
padding-left: 10px !important;
font-size: 80%;
}




/* BROWSER HACKS */
/* IE7 */

*:first-child+html #layout-column-i {
float: none !important;
position: absolute;
left: 0;
top: 0;
}

*:first-child+html #layout-column-i ul .active {
height: 18px !important;
}

*:first-child+html .image-with-caption strong {
line-height: 200%;
}

*:first-child+html #page-content ol li ol,
*:first-child+html #page-content ol li ul,
*:first-child+html #page-content ul li ol,
*:first-child+html #page-content ul li ul {
margin-left: 50px !important;
}

*:first-child+html #page-content ol li ul {
margin-top: 0 !important;
}

*:first-child+html .form-item label {
clear: both !important;
display: block !important;
}

*:first-child+html .form-item .form-text {
display: inline !important;
}

*:first-child+html #search-theme-form {
margin-bottom: -20px !important;
}

*:first-child+html #search-theme-form #edit-submit{
margin-top: -52px !important;
}

/* IE6-only declarations */

* html #layout-column-i {
float: none !important;
position: absolute;
left: 0;
top: 0;
}

* html #search-theme-form {
margin-bottom: -20px !important;
}

* html  #layout-column-i ul .active {
height: 18px !important;
}

* html  #layout-column-i ul .active {
height: 18px !important;
}

* html #search-theme-form #edit-submit {
margin-top: -52px !important;
}

* html  #layout-column-i ul .expanded ul li {
border: 1px dashed #292929; /* This is the ONLY way I could get IE6 to show proper spacing between list items... */
}

* html .image-with-caption strong {
line-height: 200%;
}

* html #page-content ol li ul {
margin-top: 0 !important;
}

* html #page-content ol li ol,
* html #page-content ol li ul,
* html #page-content ul li ol,
* html #page-content ul li ul {
margin-left: 50px !important;
}

/* Begin for modern browsers (AKA anything not IE7) */

html>/**/body #search-theme-form #edit-submit,
* html #search-theme-form #edit-submit {
margin-top: -10px !important;
}


/* Project 3000 Page */
#project-3000-PDFForm {
margin: 0;
padding: 0;
}
#project-3000-PDFForm em {
font-size: 1.5em;
line-height: 170%;
color: #FFF;
}
#project-3000-PDFForm small {
font-family: "lucida grande", "lucida sans unicode", lucida, helvetica, arial, sans-serif;
color: #999;
}
#project-3000-PDFForm a {
display: block;
float: right;
width: 300px;
background: #333;
border: 4px double #999;
padding: 10px;
margin: 10px 0 20px 0;
color: #CCC;
}
#project-3000-PDFForm a:hover {
background: #000;
color: white;
}
#project-3000-PDFForm a:hover em, 
#project-3000-PDFForm a:hover small {
color: #333;
}
.project-3000-grayFiller{
color: #999;
font-family: helvetica, arial, sans-serif;
}


/* Carver Mutation Database */
.mutation-database-orange {
font: bold 1.6em/180% helvetica, arial, sans-serif;
color: #FF6600;
}
.mutation-database-unpublished {
color: #999900;
}
#mutation-database-table-variations caption {
font: bold 1.6em/180% helvetica, arial, sans-serif;
border-bottom: 1px solid #CCC;
}
#mutation-database-table-variations tbody {
font: normal 0.9em/100% "lucida console", consolas, "courier new", courier, monospace, fixed;
}
#mutation-database-table-citations {
font-size: 0.8em;
}


/* Top menu bar if a user is logged in */
#carverlab-physician-menu {
background: #000;
font: normal 0.8em/120% "lucida grande", "lucida sans unicode", lucida, helvetica, arial, geneva, verdana, sans-serif;
color: #CCC;
position: relative;
border-bottom: 2px solid #999;
padding: 5px 0;
}
#carverlab-physician-menu big {
font-size: small;
padding: 0 0 0 5px;
}
#carverlab-physician-menu span {
position: absolute;
right: 5px;
}
#carverlab-physician-menu big a,
#carverlab-physician-menu span a {
color: #FF9900;
text-decoration: none;
font-weight: bold;
}
#carverlab-physician-menu big a:hover,
#carverlab-physician-menu span a:hover {
color: #FFCC00;
}

/* Physician menu block */
#physician-menu ul li a {
background: #445971 !important;
}
#physician-menu ul li a:hover {
background: #333 !important;
}

#request-test-links {
margin:0 0 20px 0;
padding:0;
overflow:hidden;
}
#request-test-links li a {
display:block;
border:0!important;
margin:0 0 5px 0;
background:#EEE;
border:1px solid #FFF !important;
padding:5px 10px;
color:#333;
font-size:120%;
}
#request-test-links li a small {
color:#666;
display:block;
padding:5px 0 0 0;
font:0.7em/120% "lucida grande","lucida sans unicode",lucida, helvetica, arial, sans-serif;
}
#request-test-links li a:hover {
color:#FF3300;
border:1px solid #CCC !important;
}
#request-test-links li a:hover small {
color:#333;
}
